.carousel-a11y h1,
.carousel-a11y h2,
.carousel-a11y h3,
.carousel-a11y h4,
.carousel-a11y h5,
.carousel-a11y h6 {
   line-height: 1.25em;
}

.carousel-a11y .visually-hidden { /*https://developer.yahoo.com/blogs/ydn/clip-hidden-content-better-accessibility-53456.html*/
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

.carousel-a11y {
  margin: 10px 0;
  width: 100%; 
  position: relative;
}

div.carousel-a11y-item {
  display: flex;
	flex-direction: column;
	flex: 1 1 350px;
  transition: all .5s;
}

div.carousel-a11y-item[aria-hidden='true'] {
   display: none;
}
div.carousel-a11y-item[aria-hidden='false'] {
   display: flex ;   
}

.carousel-a11y .hidden {display:none;}

.carousel-a11y-item
{
	width:100%;
  display: flex;
}
.carousel-a11y-content
{
	font-size:1em;
	text-align:center;
  color:#fff;
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: auto;
  max-width: 1440px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.carousel-a11y-items {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;  
}

.carousel-a11y-content h2
{
	font-size: 2.5em;
	font-weight:800;
}
.carousel-a11y-content p
{
font-size: 1.5em;
}

.carousel-a11y .left-content, .carousel-a11y .right-content {
  width: 50%;
  text-align: left;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-a11y .left-content {
   animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}

.carousel-a11y .right-content {
    animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}



.carousel-a11y button#prev:hover,
.carousel-a11y button#next:hover {
  transform: scale(1.05);
}


.carousel-a11y button#prev {
    left: 0;
    margin-left: 0px;
}

.carousel-a11y button#next {
    right: 0;
    margin-right: 0px;
}

.carousel-a11y button#go {
  padding: 10px 20px;
  text-transform: uppercase;
  letter-spacing: .25em;
  color: #1f4460;
  background: none;
  border: 1px solid;
  transition: all .5s;
  font-size: 12px;
}

.carousel-a11y button#go:hover {
  transform: scale(1.1);
}

.carousel-a11y button:hover {
  cursor: pointer;
}

.carousel-a11y .pause-button {
  text-align: center;
  margin-top: 30px;
}

.delay-2s {
  transition-delay: 10s !important;
}


@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes slide {
    100% { left: 0; }
}

@keyframes slide {
    100% { left: 0; }
}









#carousel-a11y .arrow {
    margin: -33px 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    z-index: 3;
    width: 55px;
    height: 55px;
    border: 1px solid #1f4460;
    border-radius: 50%;
    background: transparent;
    mix-blend-mode: luminosity;
    filter: invert(1);
}

#carousel-a11y .arrow:before {
    position: absolute;
    top: -7px;
    left: -7px;
    width: 67px;
    height: 67px;
    border: 1px dashed #0078d3;
    opacity: .3;
    content: "";
    border-radius: 50%;
}

#carousel-a11y .arrow .svg {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 15px;
    height: 13px;
    fill: #1f4460;
}

#carousel-a11y .arrow .svg svg {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: top;
    -webkit-transition: all .5s cubic-bezier(0.645,0.045,0.355,1);
    transition: all .5s cubic-bezier(0.645,0.045,0.355,1);
    overflow: visible;
    will-change: transform;
}

#carousel-a11y .arrow__line {
    fill: none;
    stroke: #1f4460;
    stroke-width: 2;
    stroke-miterlimit: 10;
    -webkit-transition: all .5s cubic-bezier(0.645,0.045,0.355,1);
    transition: all .5s cubic-bezier(0.645,0.045,0.355,1);
    position: absolute;
    will-change: transform,opacity,visibility;
}

#carousel-a11y .arrow.next {
    right: 20px;
}

#carousel-a11y .arrow.prev {
    left: 20px;
}

#carousel-a11y .prev:hover .svg svg .arrow__line {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

#carousel-a11y .arrow.prev:hover .svg svg .arrow__line {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

#carousel-a11y .arrow.next:hover .svg svg .arrow__line {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

#carousel-a11y .arrow.prev svg {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
}

#carousel-a11y .arrow.next svg {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
}

#carousel-a11y .arrow.next:hover .svg svg {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
}

#carousel-a11y .arrow.prev:hover .svg svg {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}

#carousel-a11y .arrow .svg svg .arrow__line {
    opacity: 0;
    visibility: hidden;
}

#carousel-a11y .arrow.prev svg .arrow__line {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
}

#carousel-a11y .arrow.next svg .arrow__line {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
}



@media screen and (max-width: 1330px) {
  
  .carousel-a11y-content {
    max-width: 90%;
    margin: auto;
  }
  
  #carousel-a11y .left-content > div {
    max-width: 100%;
  }
  
  .carousel-a11y button#prev {
    margin-left: 10px;
    left: 0px !important;
  }
  
  .carousel-a11y button#next {
    margin-right: 10px;
    right: 0px !important;
  }
  
}

@media screen and (max-width: 1100px) {
  
  .carousel-a11y-content {
    max-width: 85%;
    margin: auto;
  }
  
}

@media screen and (max-width: 768px) {
  
  .carousel-a11y-content {
    flex-direction: column;
  }
  
  .carousel-a11y .left-content, .carousel-a11y .right-content {
    width: 90%;
    margin: auto;
  }
  
  .carousel-a11y .left-content {
    order: 1;
  }
  
  .carousel-a11y .pause-button {
    text-align: center;
  }
  
}


@media screen and (max-width: 650px) {

  .carousel-a11y .left-content, .carousel-a11y .right-content {
    width: 100%;
    margin: auto;
  }
  
  #carousel-a11y .arrow {
    position: relative;
    margin: 10px;
  }
  
  .carousel-a11y-buttons {
    text-align: center;
  }

  .carousel-a11y-content {
    max-width: 100%;
  }
  
}